Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=solana-devnet \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "getRecentBlockhash", "params": [] }'
{ "jsonrpc": "2.0", "id": 1, "result": null }
Returns a recent block hash from the ledger, and a fee schedule that can be used to compute the cost of submitting a transaction using it. Deprecated Method: Use getLatestBlockhash instead.
Was this page helpful?